| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
_finddata_t Struct Reference

`#include <OgreSearchOps.h>`

## Public Attributes
int | attrib
char * | name
unsigned long | size

## Member Data Documentation

## ◆ name

char* _finddata_t::name

## ◆ attrib

int _finddata_t::attrib

## ◆ size

unsigned long _finddata_t::size

The documentation for this struct was generated from the following file:

- OgreSearchOps.h